<?php

namespace Intergo\Wallet\Exceptions;

use Exception;
use Throwable;

class InvalidBalanceException extends Exception
{
    /**
     * @param int $code
     * @param Throwable|null $previous
     */
    public function __construct(int $code = 404, Throwable $previous = null)
    {
        $message = "Invalid Balance";
        parent::__construct($message, $code, $previous);
    }
}
